.category-tile {
background: #1b2236!important;
   border: 1px solid #323b54!important;
}

.category-tile.active {
background: radial-gradient(100% 98.42% at 0% 100%, rgba(187, 145, 56, 0.63) 0%, rgba(22, 28, 45, 0) 100%), #161C2D!important;
border: 1px solid #bb90382b !important;
}

.category-tile.active .category-arrow {
    color: #dfb768!important;
}